html {
overflow: -moz-scrollbars-vertical; 
overflow-y: scroll;
}

body {
background: 
   url(img/design/bg_texture.png) fixed,  
   url(img/wallpapers/1rudens.jpg) center fixed no-repeat;   
   /*#FFFFFF; */
}  

html, body { height: 100%; width: 100%; margin: 0px; }



form {
display: inline;
}

p, font {
margin-top: 2px;
margin-bottom: 4px;
font-family: Arial;
font-size: 13px;
color: #330000;
line-height: 1.5;
}

table
{
border-color: #ccc;
border-collapse: collapse;
}



td {
border-color: #ccc;
font-family: Arial;
font-size: 13px;
color: #330000;

}






img.bilde {
margin: 6px 10px 0px 4px;
border: none;
display: block;
padding: 3px;
box-shadow: 0 0 4px #777;
-moz-box-shadow: 0 0 4px #777;
-webkit-box-shadow: 0 0 4px #777;

border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

img.galerija {
border: none;
display: block;
padding: 2px;
box-shadow: 0 0 3px #888;
-moz-box-shadow: 0 0 3px #888;
-webkit-box-shadow: 0 0 3px #888;

border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}


a {
color: #207D00;
text-decoration: none;
font-family: Arial;
font-size: 10pt;
}
a:hover {
color: #228C00;
text-decoration: underline;
}



#darktext {
font-family: Arial;
font-size: 9pt;
color: #510000;
}

#darkcap {
font-weight: bold;
font-family: Tahoma;
font-size: 12pt;
color: #510000;
}

#greencap {
font-weight: bold;
font-family: Tahoma;
font-size: 12pt;
color: #228C00;
}

#greencap2 {
font-weight: bold;
font-family: Tahoma;
font-size: 10.5pt;
color: #228C00;
}

#greencap3 {
text-decoration: none;
font-weight: bold;
font-family: Arial;
font-size: 9pt;
color: #228C00;
}

#greentext {
font-family: Arial;
font-size: 9pt;
color: #228C00;
}

#greytext {
font-family: Arial;
font-size: 9pt;
color: #999;
}

#smallgreytext {
font-family: Arial;
font-size: 8pt;
color: #a1a1a1;
}

#smallgreytext2 {
font-family: Arial;
font-size: 11px;
color: #777;
}










/**LAYERS-----------------------------------------------------*/

.container
{
border: 1px solid #eee;
width: 990px;
/*height: 990px;*/
margin: 0 auto;
margin-top: 12px; margin-bottom: 15px;
background: #fff;

box-shadow: 0px 0px 4px 5px rgba(97, 97, 97, 0.39);
-moz-box-shadow: 0px 0px 4px 5px rgba(97, 97, 97, 0.39);
-webkit-box-shadow: 0px 0px 4px 5px rgba(97, 97, 97, 0.39);

border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

.header
{
border-radius: 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
background: 
   url(img/design/header_gradient.png) left no-repeat,  
   url(img/design/header_pic.png) right top no-repeat;
width: 100%;
height: 190px;
/*background: green;*/
}

.logo
{
/*margin: 20px;
border: 1px solid #ccc;*/
float: left;
width: 340px;
height: 190px;
background: url(img/design/logo.png) center no-repeat;
}

.top_pic
{
float: right;
width: 60px;
height: 60px;
background: transparent;
}

.navbar
{
	position: relative;
box-shadow: 0px -4px 7px -4px rgba(0,0,0,0.4);
-moz-box-shadow: 0px -4px 7px -4px rgba(0,0,0,0.4);
-webkit-box-shadow: 0px -4px 7px -4px rgba(0,0,0,0.4);
	
height: 40px;
clear: both;


background: #FED17E;
    background: -webkit-linear-gradient(top, #FED17E 0%,#F9A800 100%);
    background: -moz-linear-gradient(top, #FED17E 0%,#F9A800 100%); 
    background: -o-linear-gradient(top, #FED17E 0%,#F9A800 100%);
    background: -ms-linear-gradient(top, #FED17E 0%,#F9A800 100%);
    background: linear-gradient(top, #FED17E 0%,#F9A800 100%);
}

.content_area
{
}

.left_col
{
display: table;
overflow: hidden;
margin: 2px 0px 0px 16px;
padding: 2px 18px 14px 0px;
border: 0px solid #ddd;
float: left;
width: 730px;
height: 600px;
background: url(img/design/divline.fw.png) right top no-repeat;
}

.right_col
{
overflow: hidden;
margin: 2px 16px 0px 0px;
padding: 8px 0px 14px 0px;
/*border: 1px solid #ddd;*/
float: right;
width: 202px;
}

.footer
{
border-radius: 0 0 10px 10px;
-moz-border-radius: 0 0 10px 10px;
-webkit-border-radius: 0 0 10px 10px;
height: 60px;
clear: both;
background: url(img/design/footer_diag_overlay.png), -webkit-linear-gradient(top, #FEE47E 0%,#F9A800 100%);
background: url(img/design/footer_diag_overlay.png), -o-linear-gradient(top, #FEE47E 0%,#F9A800 100%); 
background: url(img/design/footer_diag_overlay.png), -moz-linear-gradient(top, #FEE47E 0%,#F9A800 100%);
background: url(img/design/footer_diag_overlay.png),  -ms-linear-gradient(top, #FEE47E 0%,#F9A800 100%);
background: url(img/design/footer_diag_overlay.png), linear-gradient(top, #FEE47E 0%,#F9A800 100%);
}
/*------------------------------------------------------------*/

.centerdiv
{
display:table-cell;
vertical-align:middle;	
}




.clip
{
margin: 0px 0px 0px 0px;
padding: 18px 0px 0px 22px;
border: 0px solid #ddd;
background: url(img/design/clip_green.fw.png) left top no-repeat;
/*width: 100%;
height: 190px;
background: green;*/
}



.galbg
{
padding-left: 6px;
padding-top: 6px;
border: 0px solid #ddd;
width: 336px;
height: 206px;

background: #fff;

box-shadow: 0 0 4px #888;
-moz-box-shadow: 0 0 4px #888;
-webkit-box-shadow: 0 0 4px #888;

border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
}

.transparentlayer
{
margin-left: 2px;
margin-top: 138px;
border: 0px solid #ddd;
width: 326px;

height: 60px;

background: #000;

opacity: 0.35;
filter: alpha(opacity=35);
}

.galcap
{
overflow: hidden;
margin-left: 6px;
margin-top: 140px;
width: 318px;
height: 56px;
font-family: Arial;
font-size: 11pt;
font-weight: bold;
color: #fff;
background: transparent;
}


.cgall
{
margin-top: 6px;
margin-left: 3px;
padding-left: 2px;
padding-top: 2px;
margin-bottom: 16px;
border: 0px solid #ddd;
width: 194px;
height: 144px;

background: #fff;

box-shadow: 0 0 3px #888;
-moz-box-shadow: 0 0 3px #888;
-webkit-box-shadow: 0 0 3px #888;

border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

#cycler{position:relative;}
#cycler img{position:absolute;z-index:1;background-color:white}
#cycler img.active{z-index:3}


/*MENU--------------------------------------------------------*/

.menu,
.menu ul,
.menu li,
.menu a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
 
.menu { 

text-align:left;

display: table-cell;
/*padding-left: 55px;*/

    height: 40px;
    /*width: 990px;*/

    background: #FED17E;
    background: -webkit-linear-gradient(top, #FED17E 0%,#F9A800 100%);
    background: -moz-linear-gradient(top, #FED17E 0%,#F9A800 100%); 
    background: -o-linear-gradient(top, #FED17E 0%,#F9A800 100%);
    background: -ms-linear-gradient(top, #FED17E 0%,#F9A800 100%);
    background: linear-gradient(top, #FED17E 0%,#F9A800 100%);
 
    /*-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;*/
}
 
.menu li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    height: 40px;
	
}




.menu li a {
    display: block;
    padding: 0 14px;
    margin: 6px 0;
    line-height: 28px;
    text-decoration: none;
 
    border-left: 1px solid #FFE28C;
    border-right: 1px solid #B28500;
 
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
 
    color: #510000;
    /*text-shadow: 1px 1px 1px rgba(0,0,0,.6);*/
 
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}
 
.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }
 
.menu li:hover > a { color: #ffffff; }










.menu ul {
    position: absolute;
    top: 40px;
    left: 0;
 	z-index: 1000;
	
    opacity: 0;
    background: #FCC14D;
 
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
 
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;

 overflow: hidden;
 display: inline-block;
 background-clip: padding-box;
 
}
 
.menu li:hover > ul { opacity: 1; }
 
.menu ul li {
    height: 0;
    overflow: hidden;
    padding: 0;
 
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
}
 
.menu li:hover > ul li {
    height: 36px;
	overflow: visible;
    padding: 0;
}







.menu ul li a {
    width: 180px;
    padding: 4px 0px 4px 10px;
    margin: 0 auto;
 
    border: none;
    border-bottom: 1px solid #FFE28C;
}
 
.menu ul li:last-child a { border: none; }


/*
.menu a.documents { background: url(../img/docs.png) no-repeat 6px center; }
.menu a.messages { background: url(../img/bubble.png) no-repeat 6px center; }
.menu a.signout { background: url(../img/arrow.png) no-repeat 6px center; }
*/


/*------------------------------------------------*/








hr.lightgray {border: 0; height: 1px; background: #ddd; background-image: -webkit-linear-gradient(left, #f2f2f2, #ddd, #f2f2f2); background-image: -moz-linear-gradient(left, #f2f2f2, #ddd, #f2f2f2); background-image: -ms-linear-gradient(left, #f2f2f2, #ddd, #f2f2f2); background-image: -o-linear-gradient(left, #f2f2f2, #ddd, #f2f2f2); }



hr.gray {border: 0; height: 1px; background: #ccc; background-image: -webkit-linear-gradient(left, #ddd, #ccc, #ddd); background-image: -moz-linear-gradient(left, #ddd, #ccc, #ddd); background-image: -ms-linear-gradient(left, #ddd, #ccc, #ddd); background-image: -o-linear-gradient(left, #ddd, #ccc, #ddd); }

	


    hr.hr1 {
    border: 0;
    width: 100%;
    height: 1px;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fff), color-stop(50%,#aaa), color-stop(100%,#fff));
    background: -webkit-linear-gradient(left, #fff 0%,#aaa 50%,#fff 100%);
    background: -moz-linear-gradient(left, #fff 0%, #aaa 50%, #fff 100%);
    background: -ms-linear-gradient(left, #fff 0%,#aaa 50%,#fff 100%);
    background: -o-linear-gradient(left, #fff 0%,#aaa 50%,#fff 100%);
    background: linear-gradient(left, #fff 0%,#aaa 50%,#fff 100%);
    }

    hr.hr2 {
    border: 0;
    height: 1px;
    background: -moz-linear-gradient(left center, transparent, red, transparent);
    background: -webkit-gradient(linear, left center, right center,
    color-stop(0, transparent),
    color-stop(0.5, red),
    color-stop(1, transparent));
    }
	
	
	hr.oval {
    position: relative;
    width: 100%;
    height: 50px;
    overflow: hidden;

    margin: 0px auto;
    border: 0;

}

hr.oval:before {
    content: '';
    width: 90%;
    height: 30px;
    left: 5%;
    position: absolute;
    z-index: 50;
     /* Edit these radiuses to change the overall curvature.  Duplicate in :after */
    border-bottom-left-radius: 4000px 100px;
    border-bottom-right-radius: 4000px 100px;

    box-shadow: 0px 0px 4px 3px rgba(0, 0, 0, 0.25);
}

hr.oval:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
    z-index: 100;

    border-bottom-left-radius: 4000px 100px;
    border-bottom-right-radius: 4000px 100px;

    background: #fff;
}
​










.paginate {
font-family:Arial, Helvetica, sans-serif;
    padding: 3px;
    margin: 3px;
}
 
.paginate a {
    padding:2px 5px 2px 5px;
    margin:2px;
    border:1px solid #EAEAEA;
    text-decoration:none;
    color: #666;
}

.paginate a:hover, .paginate a:active {
    border: 1px solid #999;
    color: #000;
}

.paginate span.current {
    margin: 2px;
    padding: 2px 5px 2px 5px;
    border: 1px solid #999;
    font-weight: bold;
    background-color: #999;
    color: #FFF;
}

.paginate span.disabled {
    padding:2px 5px 2px 5px;
    margin:2px;
    border:1px solid #eee;
    color:#DDD;
}